Processing control commands:

> forcemerge 793869 793890
Bug #793869 {Done: Boris Pek <tehn...@debian.org>} [libqtcurve-utils2] 
libqtcurve-utils2: fails to install, trying to overwrite other packages files: 
/usr/lib/x86_64-linux-gnu/libqtcurve-utils.so.2.0
Unable to merge bugs because:
package of #793890 is 'libqtcurve-utils1' not 'libqtcurve-utils2'
Failed to forcibly merge 793869: Did not alter merged bugs.


-- 
793869: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=793869
793890: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=793890
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to